CVE search results

1 – 11 of 11 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
20.10
21.04
21.10
CVE-2020-14153
low
libjpeg6b
Needed
Ignored
Needed
Needed
Ignored
Needed
CVE-2020-14152
low
libjpeg6b
Needed
Ignored
Needed
Needed
Ignored
Needed
CVE-2018-11813
low
libjpeg6b
Needed
Ignored
Needed
Needed
Ignored
Needed
CVE-2018-11212
low
libjpeg6b
Needed
Ignored
Needed
Needed
Ignored
Needed
CVE-2018-11213
low
libjpeg6b
Needed
Ignored
Needed
Needed
Ignored
Needed
CVE-2018-11214
low
libjpeg6b
Needed
Ignored
Needed
Needed
Ignored
Needed
CVE-2016-3616
low
libjpeg6b
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2016-6702
medium
libjpeg6b
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2013-6630
medium
libjpeg6b
CVE-2013-6629
medium
libjpeg6b
CVE-2006-3005
unknown
libjpeg6b